<?php
/********************Connection Class***************************************/
//define("dbhost","localhost",true);
//define("uname","survey",true);
//define("password","testing",true);
//define("dbname","mydomains_test",true);

define("dbhost","localhost",true);
define("uname","eventssp_sp",true);
define("password","sparkplanners2014",true);
define("dbname","eventssp_IMCB",true);

//connection class
class database{
	var $link;
	function  database($dbhost,$uname,$password, $dbname){
		$this->link=@mysql_connect($dbhost,$uname,$password) or die("Error:=>Could not connect");
		mysql_select_db($dbname,$this->link);
	}
}
//end of class

//database object
$db = new database(dbhost,uname,password,dbname);
?>